(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11643,        341]
NotebookOptionsPosition[     10076,        289]
NotebookOutlinePosition[     10940,        315]
CellTagsIndexPosition[     10897,        312]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Working with Stylesheets", "Section",
 CellChangeTimes->{{3.464476590916*^9, 3.464476612159772*^9}, 
   3.464515840240961*^9, {3.464604319974777*^9, 3.46460432071865*^9}}],

Cell[CellGroupData[{

Cell["Adding a private style", "Subsection",
 CellChangeTimes->{{3.464604307770053*^9, 3.464604314869143*^9}}],

Cell["\<\
ES: Will I be wasting my time talking about private styless? Probably not - \
be sure to emphasize the Writing Assistant palette can be useful.\
\>", "Comment",
 CellChangeTimes->{{3.46465373228344*^9, 3.4646537802440987`*^9}, {
  3.46465389234181*^9, 3.4646538936701393`*^9}, {3.4647810136102533`*^9, 
  3.464781016387157*^9}}],

Cell[TextData[{
 "Modify existing styles. Create new styles.\n\t",
 StyleBox["Hint: You can use the Writing Assistant in the Stylesheet Editor.",
  
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.464515639209601*^9, 3.464515697096806*^9}, {
   3.4645167465641212`*^9, 3.464516747693603*^9}, 3.4646535719192944`*^9}],

Cell[CellGroupData[{

Cell["Code", "Subsubsection",
 CellChangeTimes->{{3.464515267535708*^9, 3.464515268659112*^9}}],

Cell[TextData[{
 "Create a button which inserts a new cell containing content that refers to \
a private cell style (",
 StyleBox["Special",
  FontWeight->"Bold"],
 ") and a private font style (",
 StyleBox["SpecialFont",
  FontWeight->"Bold"],
 ")."
}], "Text",
 CellChangeTimes->{{3.4645152827986917`*^9, 3.464515342631036*^9}, {
  3.464515729734742*^9, 3.464515766670158*^9}, {3.464604979197484*^9, 
  3.464605027284464*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreatePalette", "[", "\[IndentingNewLine]", 
  RowBox[{"Grid", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"PasteButton", "[", 
      RowBox[{"\"\<Special cell\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"ButtonFunction", ":>", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"SelectionMove", "[", 
           RowBox[{
            RowBox[{"InputNotebook", "[", "]"}], ",", "After", ",", "Cell"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"NotebookWrite", "[", 
           RowBox[{
            RowBox[{"InputNotebook", "[", "]"}], ",", 
            RowBox[{"Cell", "[", 
             RowBox[{
              RowBox[{"TextData", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"StyleBox", "[", 
                  RowBox[{"\"\<SPECIAL\>\"", ",", "\"\<SpecialFont\>\""}], 
                  "]"}], ",", "\"\<\\t\>\"", ",", 
                 RowBox[{"StyleBox", "[", 
                  RowBox[{"\"\<Title\>\"", ",", 
                   RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}],
                  ",", "\"\<\\nContent\>\""}], "}"}], "]"}], ",", 
              "\"\<Special\>\""}], "]"}], ",", "After"}], "]"}]}], "}"}]}]}], 
      "]"}], "}"}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4645153479704523`*^9, 3.464515371564712*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"NotebookObject", "[", 
   PanelBox[GridBox[{
      {
       TooltipBox[
        ButtonBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "ManipulatePasteIcon"],
           ImageSizeCache->{20., {5., 15.}}],
          DynamicUpdating->True],
         Appearance->{Automatic, None},
         BaseStyle->{},
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetSelectedNotebook[
             NotebookObject[
              FrontEndObject[
               LinkObject["f7d_shm", 1, 1]], 306]]}],
         Evaluator->None,
         Method->"Queued"],
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEStrings", "NotebookObjectToTheFront"]]], 
       StyleBox["\<\"Untitled-24\"\>",
        StripOnInput->False,
        FontColor->GrayLevel[0.5]]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}],
    FrameMargins->{{4, 5}, {4, 4}}], "]"}],
  NotebookObject[
   FrontEndObject[
    LinkObject["f7d_shm", 1, 1]], 306],
  Editable->False]], "Output",
 CellChangeTimes->{3.46451536174618*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create and use Comment cells", "Subsection",
 CellChangeTimes->{{3.4646043450568743`*^9, 3.464604358694828*^9}, {
  3.46460464658768*^9, 3.464604650857751*^9}}],

Cell["\<\
ES: This is such a simple idea and makes annotating content easy.\
\>", "Comment",
 CellChangeTimes->{{3.4646538256230183`*^9, 3.464653858207663*^9}}],

Cell[TextData[{
 "Add a cell style named ",
 StyleBox["Comment",
  FontWeight->"Bold"],
 " to the private stylesheet. "
}], "Text",
 CellChangeTimes->{{3.464604377133514*^9, 3.4646044063749723`*^9}, {
  3.464604554943265*^9, 3.464604637807824*^9}}],

Cell["\<\
Create a palette to insert a Comment cell, move between Comment cells, and \
delete all Comment cells from a notebook.\
\>", "Text",
 CellChangeTimes->{{3.464604377133514*^9, 3.4646044063749723`*^9}, {
  3.464604554943265*^9, 3.464604637807824*^9}, {3.464605043376248*^9, 
  3.464605047747476*^9}}],

Cell[CellGroupData[{

Cell["Code", "Subsubsection",
 CellChangeTimes->{{3.46460442948376*^9, 3.464604430269129*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreatePalette", "[", "\[IndentingNewLine]", 
  RowBox[{"Grid", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"PasteButton", "[", 
       RowBox[{"\"\<Comment cell\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"ButtonFunction", ":>", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"SelectionMove", "[", 
            RowBox[{
             RowBox[{"InputNotebook", "[", "]"}], ",", "After", ",", "Cell"}],
             "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"NotebookWrite", "[", 
            RowBox[{
             RowBox[{"InputNotebook", "[", "]"}], ",", 
             RowBox[{"Cell", "[", 
              RowBox[{"\"\<\>\"", ",", "\"\<Comment\>\""}], "]"}], ",", 
             "After"}], "]"}]}], "}"}]}]}], "]"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"PasteButton", "[", 
       RowBox[{"\"\<Go to next comment\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"ButtonFunction", ":>", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"NotebookFind", "[", 
           RowBox[{
            RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Comment\>\"", ",", 
            "Next", ",", "CellStyle"}], "]"}], "\[IndentingNewLine]", 
          "}"}]}]}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"PasteButton", "[", 
       RowBox[{"\"\<Go to previous comment\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"ButtonFunction", ":>", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"NotebookFind", "[", 
           RowBox[{
            RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Comment\>\"", ",", 
            "Previous", ",", "CellStyle"}], "]"}], "\[IndentingNewLine]", 
          "}"}]}]}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"PasteButton", "[", 
       RowBox[{"\"\<Delete all comment cells\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"ButtonFunction", ":>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
           "ChoiceDialog", "[", 
            "\"\<This will delete all comment cells in the notebook. Is this \
OK?\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"NotebookFind", "[", 
              RowBox[{
               RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Comment\>\"", 
               ",", "All", ",", "CellStyle"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"FrontEndExecute", "[", 
              RowBox[{"FrontEndToken", "[", 
               RowBox[{
                RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Clear\>\""}], 
               "]"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]}]}], 
       "]"}], "}"}]}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4646044340657578`*^9, 3.464604547108828*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"NotebookObject", "[", 
   PanelBox[GridBox[{
      {
       TooltipBox[
        ButtonBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "ManipulatePasteIcon"],
           ImageSizeCache->{20., {5., 15.}}],
          DynamicUpdating->True],
         Appearance->{Automatic, None},
         BaseStyle->{},
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetSelectedNotebook[
             NotebookObject[
              FrontEndObject[
               LinkObject["sbc_shm", 1, 1]], 74]]}],
         Evaluator->None,
         Method->"Queued"],
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEStrings", "NotebookObjectToTheFront"]]], 
       StyleBox["\<\"Untitled-32\"\>",
        StripOnInput->False,
        FontColor->GrayLevel[0.5]]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}],
    FrameMargins->{{4, 5}, {4, 4}}], "]"}],
  NotebookObject[
   FrontEndObject[
    LinkObject["sbc_shm", 1, 1]], 74],
  Editable->False]], "Output",
 CellChangeTimes->{3.4646536906295757`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{800, 600},
WindowMargins->{{73, Automatic}, {Automatic, 20}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Comment"], CellFrame -> {{3, 0}, {0, 0}}, 
    CellMargins -> {{60, 10}, {10, 10}}, CellFrameColor -> RGBColor[0, 0, 1], 
    MenuPosition -> 10000, Background -> RGBColor[0.87, 0.94, 1]]}, Visible -> 
  False, FrontEndVersion -> 
  "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 177, 2, 100, "Section"],
Cell[CellGroupData[{
Cell[769, 28, 110, 1, 51, "Subsection"],
Cell[882, 31, 338, 6, 92, "Comment"],
Cell[1223, 39, 325, 7, 62, "Text"],
Cell[CellGroupData[{
Cell[1573, 50, 95, 1, 36, "Subsubsection"],
Cell[1671, 53, 428, 12, 62, "Text"],
Cell[CellGroupData[{
Cell[2124, 69, 1413, 31, 225, "Input"],
Cell[3540, 102, 1207, 37, 60, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4808, 146, 166, 2, 51, "Subsection"],
Cell[4977, 150, 160, 3, 72, "Comment"],
Cell[5140, 155, 248, 7, 39, "Text"],
Cell[5391, 164, 308, 6, 62, "Text"],
Cell[CellGroupData[{
Cell[5724, 174, 94, 1, 36, "Subsubsection"],
Cell[CellGroupData[{
Cell[5843, 179, 2970, 65, 662, "Input"],
Cell[8816, 246, 1208, 37, 60, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
