(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     15534,        464]
NotebookOptionsPosition[     11741,        367]
NotebookOutlinePosition[     13946,        430]
CellTagsIndexPosition[     13786,        423]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 StyleBox["How could the following be created using the ", "SR"],
 StyleBox["Writing Assistant", "SR",
  FontWeight->"Bold"],
 StyleBox["?", "SR"],
 "\n"
}], "Text",
 CellChangeTimes->{{3.464515994382188*^9, 3.46451600744506*^9}, {
  3.464516073791801*^9, 3.464516084794181*^9}, {3.4647868351762533`*^9, 
  3.464786855964774*^9}}],

Cell[TextData[{
 StyleBox["DEFINITION",
  FontWeight->"Bold"],
 "\t\t",
 StyleBox["Rates of Change and the Tangent Line",
  FontWeight->"Bold"],
 "\nThe ",
 StyleBox["average rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", 
     RowBox[{"a", "+", "h"}]}], "]"}], TraditionalForm]]],
 " is the slope of the corresponding secant line: \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox["m", "sec"], "=", 
          FractionBox[
           RowBox[{
            RowBox[{"f", "(", 
             RowBox[{"a", "+", "h"}], ")"}], "-", 
            RowBox[{"f", "(", "a", ")"}]}], "h"]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nThe ",
 StyleBox["instantaneous rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " is \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["m", "tan"], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               RowBox[{"a", "+", "h"}], ")"}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}], ","}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "(2)\nwhich is also the ",
 StyleBox["slope of the tangent line",
  FontWeight->"Bold"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", provided this limit exists. "
}], "Text",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
   3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
   3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, 
   3.464516833790462*^9},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["Text cells, \nInline Math Cells\nEqual Symbol Aligned \
Math Cell\nMerge Cells", "SR"]], "Text",
 CellChangeTimes->{{3.464786874637053*^9, 3.464786946873776*^9}, {
  3.464866858760722*^9, 3.4648668606569357`*^9}, {3.46512007361876*^9, 
  3.465120091576357*^9}}],

Cell[TextData[{
 StyleBox["DEFINITION\t\tRates of Change and the Tangent Line",
  FontWeight->"Bold"],
 "\nThe ",
 StyleBox["average rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", 
     RowBox[{"a", "+", "h"}]}], "]"}], TraditionalForm]],
  Background->RGBColor[1, 0.85, 0.85]],
 " is the slope of the corresponding secant line: "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516842343989*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["m", "sec"], "=", 
         FractionBox[
          RowBox[{
           RowBox[{"f", "(", 
            RowBox[{"a", "+", "h"}], ")"}], "-", 
           RowBox[{"f", "(", "a", ")"}]}], "h"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516843543847*^9}},
 Background->RGBColor[0.88, 1, 0.88],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 "The ",
 StyleBox["instantaneous rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " is "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.4645168459689407`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["m", "tan"], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               RowBox[{"a", "+", "h"}], ")"}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}], ","}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "(2)"
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516848668942*^9}},
 Background->RGBColor[0.88, 1, 0.88],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 "which is also the ",
 StyleBox["slope of the tangent line",
  FontWeight->"Bold"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", provided this limit exists. "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516848668942*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["Text cells, \nInline Math Cells\nEqual Symbol Aligned \
Math Cell\nMerge Cells", "SR"]], "Text",
 CellChangeTimes->{{3.464786874637053*^9, 3.464786946873776*^9}, {
  3.464866858760722*^9, 3.4648668606569357`*^9}, {3.46512007361876*^9, 
  3.465120091576357*^9}}],

Cell[TextData[{
 StyleBox["DEFINITION\t\tRates of Change and the Tangent Line",
  FontWeight->"Bold"],
 "\nThe ",
 StyleBox["average rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", 
     RowBox[{"a", "+", "h"}]}], "]"}], TraditionalForm]]],
 " is the slope of the corresponding secant line: "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516842343989*^9}},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SubscriptBox["m", "sec"], "=", 
         FractionBox[
          RowBox[{
           RowBox[{"f", "(", 
            RowBox[{"a", "+", "h"}], ")"}], "-", 
           RowBox[{"f", "(", "a", ")"}]}], "h"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516843543847*^9}},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 "The ",
 StyleBox["instantaneous rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " is "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.4645168459689407`*^9}},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["m", "tan"], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               RowBox[{"a", "+", "h"}], ")"}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}], ","}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "(2)"
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516848668942*^9}},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[TextData[{
 "which is also the ",
 StyleBox["slope of the tangent line",
  FontWeight->"Bold"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", provided this limit exists. "
}], "Text",
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
  3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
  3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, {
  3.4645168195338087`*^9, 3.464516848668942*^9}},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{792, 633},
WindowMargins->{{45, Automatic}, {Automatic, 5}},
ShowCellBracket->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[567, 22, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3331, 121, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7661, 248, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"->{
  Cell[983, 36, 2311, 80, 295, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[3686, 130, 858, 23, 118, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[4547, 155, 833, 21, 77, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[5383, 178, 630, 18, 60, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[6016, 198, 999, 28, 77, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[7018, 228, 606, 15, 89, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[8016, 257, 781, 21, 102, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[8800, 280, 795, 20, 61, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[9598, 302, 592, 17, 44, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[10193, 321, 961, 27, 61, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[11157, 350, 568, 14, 73, "Text",
   CellTags->
    "DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 12097, 379},
 {"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line", 12425, \
386}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[634, 25, 346, 9, 102, "Text"],
Cell[983, 36, 2311, 80, 295, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3331, 121, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[3398, 124, 285, 4, 131, "Text"],
Cell[3686, 130, 858, 23, 118, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[4547, 155, 833, 21, 77, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[5383, 178, 630, 18, 60, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[6016, 198, 999, 28, 77, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[7018, 228, 606, 15, 89, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7661, 248, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[7728, 251, 285, 4, 131, "Text"],
Cell[8016, 257, 781, 21, 102, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[8800, 280, 795, 20, 61, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[9598, 302, 592, 17, 44, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[10193, 321, 961, 27, 61, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[11157, 350, 568, 14, 73, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
