(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8089,        268]
NotebookOptionsPosition[      6615,        225]
NotebookOutlinePosition[      7759,        260]
CellTagsIndexPosition[      7601,        253]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Create a private cell style named ",
 StyleBox["Special", "SR",
  FontWeight->"Bold"],
 ", a private font style named ",
 StyleBox["SpecialFont", "SR",
  FontWeight->"Bold"],
 ", and assign the new styles to change this:\n"
}], "Text",
 CellChangeTimes->{{3.464515994382188*^9, 3.46451600744506*^9}, {
   3.464516073791801*^9, 3.464516084794181*^9}, {3.464516564931226*^9, 
   3.464516603933247*^9}, {3.464516720239214*^9, 3.464516722181279*^9}, {
   3.464601037577257*^9, 3.464601071810034*^9}, {3.464605126064377*^9, 
   3.464605149072205*^9}, {3.4647809040567617`*^9, 3.46478090446999*^9}, 
   3.464868612620922*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["DEFINITION", "",
  FontWeight->"Bold"],
 "\t\t",
 StyleBox["Rates of Change and the Tangent Line",
  FontWeight->"Bold"],
 "\nThe ",
 StyleBox["average rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", 
     RowBox[{"a", "+", "h"}]}], "]"}], TraditionalForm]]],
 " is the slope of the corresponding secant line: \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox["m", "sec"], "=", 
          FractionBox[
           RowBox[{
            RowBox[{"f", "(", 
             RowBox[{"a", "+", "h"}], ")"}], "-", 
            RowBox[{"f", "(", "a", ")"}]}], "h"]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nThe ",
 StyleBox["instantaneous rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " is \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["m", "tan"], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               RowBox[{"a", "+", "h"}], ")"}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}], ","}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "(2)\nwhich is also the ",
 StyleBox["slope of the tangent line",
  FontWeight->"Bold"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", provided this limit exists. "
}], "Text",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
   3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
   3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, 
   3.46451653959894*^9},
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["To this:", "Text",
 CellChangeTimes->{{3.4645166149183683`*^9, 3.46451661743047*^9}, 
   3.4645167259933853`*^9, 3.4646047071592903`*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["DEFINITION", "",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "\t\t",
 StyleBox["Rates of Change and the Tangent Line",
  FontWeight->"Bold"],
 "\nThe ",
 StyleBox["average rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", 
     RowBox[{"a", "+", "h"}]}], "]"}], TraditionalForm]]],
 " is the slope of the corresponding secant line: \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox["m", "sec"], "=", 
          FractionBox[
           RowBox[{
            RowBox[{"f", "(", 
             RowBox[{"a", "+", "h"}], ")"}], "-", 
            RowBox[{"f", "(", "a", ")"}]}], "h"]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nThe ",
 StyleBox["instantaneous rate of change",
  FontWeight->"Bold"],
 " in ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " is \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["m", "tan"], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               RowBox[{"a", "+", "h"}], ")"}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}], ","}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "(2)\nwhich is also the ",
 StyleBox["slope of the tangent line",
  FontWeight->"Bold"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", provided this limit exists. "
}], "Text",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellMargins->{{60, 10}, {5, 5}},
 CellFrameColor->RGBColor[1, 0, 0],
 CellChangeTimes->{{3.454944654993936*^9, 3.45494474976772*^9}, {
   3.4549518777111692`*^9, 3.454951884742343*^9}, {3.460806271054368*^9, 
   3.4608062731390657`*^9}, {3.464516159450725*^9, 3.46451616553267*^9}, 
   3.46451653959894*^9, {3.4646048315606003`*^9, 3.464604833458445*^9}},
 ParagraphSpacing->{0.5, 0},
 Background->GrayLevel[0.85],
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],

Cell["\<\
Notice the spacing between paragraphs has changed. How is this done?\
\>", "Text",
 CellChangeTimes->{{3.464604733374303*^9, 3.464604740007536*^9}, {
  3.464604796784601*^9, 3.464604829330125*^9}, {3.4646051615003633`*^9, 
  3.464605166209114*^9}},
 FontFamily->"Helvetica"]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{789, 595},
WindowMargins->{{45, Automatic}, {Automatic, 5}},
ShowCellBracket->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"->{
  Cell[1211, 37, 2314, 80, 295, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
  
  Cell[3789, 129, 2523, 85, 345, "Text",
   CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"]},
 "SlideShowHeader"->{
  Cell[3550, 121, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line", 7225, \
241},
 {"SlideShowHeader", 7490, 247}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 663, 15, 102, "Text"],
Cell[1211, 37, 2314, 80, 295, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[CellGroupData[{
Cell[3550, 121, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[3617, 124, 169, 3, 44, "Text"],
Cell[3789, 129, 2523, 85, 345, "Text",
 CellTags->"DEFINITION (ALTERNATIVE) Rates of Change and the Tangent Line"],
Cell[6315, 216, 284, 6, 73, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
