(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     34317,       1072]
NotebookOptionsPosition[     30378,        955]
NotebookOutlinePosition[     30975,        976]
CellTagsIndexPosition[     30932,        973]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["International",
  FontWeight->"Plain"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6039215686274509, 0.803921568627451, 0.2]],
 StyleBox[" User Conference",
  FontColor->RGBColor[0.6039215686274509, 0.803921568627451, 0.2]],
 " ",
 StyleBox["2009",
  FontWeight->"Plain"]
}], "Section",
 CellFrame->{{0, 0}, {3, 0}},
 CellFrameColor->GrayLevel[0.5],
 CellChangeTimes->{{3.464867132467196*^9, 3.464867146770979*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Presentations", "SR",
 FontWeight->"Bold",
 FontColor->RGBColor[
  0., 0.5843137254901961, 0.7333333333333333]]], "Subsection",
 CellDingbat->None,
 CellChangeTimes->{{3.4648671930978928`*^9, 3.464867194892486*^9}}],

Cell["\<\
This year's conference has presentations on an exciting variety of topics, \
with separate programming tracks offering something for everyone.\
\>", "Text",
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{3.464867337841292*^9},
 FontFamily->"Helvetica"],

Cell[CellGroupData[{

Cell["Education", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.4648671992087507`*^9, 3.464867200421381*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["Wolfram|Alpha: Recalculating Teaching and \
Learning\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMaria H. Andersen"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867241595826*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["One-Variable Differential Calculus\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nOctavio R. Arzate"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867242796612*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Teaching and Learning with Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAbby Brown"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867244096532*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["High School Student Projects with Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAbby Brown & Students from Torrey Pines High School"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.46486724528395*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Mathematica for Brand-Spanking-New Users\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAnn Kullenberg"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867246171858*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Plane Geometry\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nStephan Leibbrandt"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867247068007*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Development of Mathematica Interactive Manipulatons for Estimating \
Groundwater Recharge and Discharge Rates and Spatial \
Patterns\[RightGuillemet]\n",
  FontWeight->"Bold"],
 "Yu-Feng Forrest Lin & Joshua Martell"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867260646758*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Construction of Educational Hypermodels\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJohn J. McGee & Catherine Inman"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867261608611*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Give Me Tools, Not Tutorials\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMarcus McGuff"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867262658681*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Interactive Tools for Mathematics Instruction\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nRichard Mercer"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.4648672635218277`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Visualizing Differential Equations with the VisualDSolve Package\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAnton\[IAcute]n Slav\[IAcute]k & Stan Wagon"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867264621667*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["NetMath Student Projects\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDebra Woods, Jeffery Wang, & David Grych\nDavid Grych"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867229277522*^9, 3.464867264621667*^9}},
 FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Engineering and Applied Mathematics", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.4648672041210318`*^9, 3.4648672101584263`*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["Parallel Simulation with MathModelica System Designer Professional\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nPeter Aronsson"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867309703286*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Modeling and Analysis of 3D Mechanical Systems with MathModelica \
System Designer Professional and Mathematica\[RightGuillemet]\n",
  FontWeight->"Bold"],
 "Jan Brug\[ARing]rd"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867310859055*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["High-Dimensional Cellular Automata for Neural Network \
Representation\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nZden\:011bk Buk"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867312008896*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Face Gear Surface Generation with Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nSteve Bush"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867312859079*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Symbolic Computations in Finite Element Formulation\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nGautam Dasgupta"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867313934043*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["When Four Creases Meet: Technical Tesselations\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nYves Klett & Klaus Drechsler"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867314947096*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Finite-Element Engineering Applications Based on FEMPlayer and \
Mathematica Player Pro\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJo\:017ee Korelc, Teja Melink, and Matija Gams"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867316134512*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["DataModeler\[LongDash]A New Kind of Modeling\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMark Kotanchek"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.46486731705905*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Using Mathematica for Simultaneous Instrument Control, Data \
Archiving, and Analysis\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nWilliam V. Meyer, C. Saltiel, & A. E. Smart"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867318031681*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["A Tool for Linear and Nonlinear System Identification\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJonas Sj\[ODoubleDot]berg & H\[ARing]kan Hjalmarsson"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.4648673190341663`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Model-Checking Cellular Automata\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nKlaus Sutner"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867319956381*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Safety of New Flight Operational Concepts\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMike Ulrey"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867321006049*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Introducing the Drawing Object\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nNicolas Venuti"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867306216695*^9, 3.464867321006049*^9}},
 FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Finance, Business, and Social Sciences", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.464867351960909*^9, 3.464867359834176*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["Social Complecity and Global Academic Systems\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nHank Allen"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{3.4648674088552732`*^9, 3.464867470406829*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Modeling Long-Term Care Insurance\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nSeth J. Chandler"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867473822226*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Using Mathematica in the Modeling of Insurance Claims\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMark Coleman & Darrel Barbato"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867474797227*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Evolving Boolean Functions\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nBernard Gress"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867475657864*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Automated Day Trading using Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMichael Kelly"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867476572645*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Modeling Quasi-quantum Social Processes\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDavid Sallach"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.46486747749716*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Goodwin's Nonlinear Model and Technological Progress\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMiloslav Vosvrda & Jan Kodera"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867479072246*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Customer Profitability Analysis and Improvement\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nHans Gerlach Woudboer"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.4648674088552732`*^9, {3.464867470406829*^9, 3.464867492197033*^9}},
 FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mathematics and Statistics", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.464867365196088*^9, 3.464867368384132*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["Mathematical Imagination in Architecture\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nBruno Autin"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{3.464867420282136*^9, 3.464867496822291*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Interval Arithmetic and Solvability of Boundary Value Problems\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJi\:0159\[IAcute] Benedikt"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.464867497810341*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Power Set Unions\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nKaren Colins"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.4648674986571007`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Kurzweil Rays\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nRobert de Marrais"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.464867499540473*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Multidimensional Convex Polyhedra and Searching for Magic Squares\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nChristopher J. Henrich"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.4648675004354067`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Asymptotic Expansions for Moments of Functions of Random Sequences\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJan Hurt"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.464867501372849*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Mathematics and the 1010-Row Database\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAdam Jacobs"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.464867502335805*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Differential Boundary Conditions in Electrodynamics\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nTerje Vold"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.464867503310439*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Term-Rewriting Systems and Categories of Effective Descent\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDali Zangurashvili"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.46486750433541*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["On the Distribution of Roots of Random Polynomials on the Complex \
Plane\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nHenryk Zawadzki"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867420282136*^9, {3.464867496822291*^9, 3.46486750433541*^9}, 
   3.4648681333510017`*^9},
 FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Science, Biotechnology, and Medicine", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.4648673711841707`*^9, 3.464867377896254*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["Using Mathematica to Explore the Role of Vegetation-Fire Feedbacks \
in Structuring Ecological Communities\[RightGuillemet]\n",
  FontWeight->"Bold"],
 "Brian Beckage & Chris Ellingwood"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{3.464867442531438*^9, 3.46486750781039*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["A Magnus Expansion Package\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nRenan Cabrera Lafuente & Herschel Rabitz"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867509372554*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Uses of Mathematica in the Study of a Mathematical Model for \
Influenza Medication Strategies\[RightGuillemet]\n",
  FontWeight->"Bold"],
 "Zhilan Feng"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867510422452*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Simulation and Measurement of the Time-Varying Casimir Force\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nJohn Kohoutek, Ivy Yoke Leng Wan, & Hooman Mohseni"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867511510466*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Causality Analysis of Molecular Dynamics Events with Mathematica 7\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nBogdan Lesyng & Piotr Majka"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867512685423*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Mathematica Modeling and Simulation Support for Clinical Trials\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nRobert B. Nachbar, Jeffrey S. Saltzman, Julie Stone, & Paul Panorchan"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.4648675150224524`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Characterizing the Neural Response to Electric Shocks using \
Discrete-Time Delay Maps\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDavid O'Gorman"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.4648675160854273`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Geostatistics\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDiego M. Oviedo-Salcedo"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867517112121*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Dynamic Dipole-Dipole Magnetic Interaction and Nonlinear Damped \
Oscillations\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nHaiduke Sarafian"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.464867518097522*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Using Mathematica to Model Cardiovascular \
Function\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nTim Shine, Roger Germundsson, & Andrew Moylan"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.46486751988549*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Toward a gridMathematica Transformative Tool for Understanding \
Complexity in Infectious Disease Epidemics\[RightGuillemet]\n",
  FontWeight->"Bold"],
 "Diglio A. Simoni\n"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{
  3.464867442531438*^9, {3.46486750781039*^9, 3.46486751988549*^9}},
 FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Software Engineering, Application Development, and Content Delivery\
\>", "Subsubsection",
 CellFrame->{{0, 0}, {0.5, 0.5}},
 CellDingbat->None,
 CellFrameColor->RGBColor[0, 0.580392, 0.733333],
 CellChangeTimes->{{3.464867380546371*^9, 3.464867393785322*^9}},
 FontFamily->"Helvetica",
 Background->RGBColor[
  0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],

Cell[TextData[{
 StyleBox["DebugTrace\[LongDash]An Alternative Debugger\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDavid Bailey"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, 
   3.464867523397554*^9},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Grid Computing and Optical Design\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDonald Barnhart & Ann Williamson"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867524672575*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Using Ruby on Rails Models with Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nGustavo Delfino"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867525972498*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Parallel Computing in Mathematica 7\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nRichard Gass"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867527407373*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Web Computing at University of West Bohemia\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nPetr Girg, Lubo\[SHacek] Mat\:011bjka, Ladislav Pe\[SHacek]i\[CHacek]ka, \
Ji\:0159\[IAcute] Benedikt, & Josef Otta"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867529095228*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["C# Development using Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nFrank J. Kampas"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675300975733`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Catchment Scale 3D Geological Models from Sparse Data Sets\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nBryce Kelly"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675311584377`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Power-Programming with CalcLink and \
GoogleDocsLink\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAndreas Lauschke"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867532347864*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Appcipia\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nSalvatore Mangano"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675335856533`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Dynamic Timeline Plots\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nDaniel G. Martinez"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675347225437`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Improving Function Definitions with Patterns\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nThomas H. Meyer"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867535785665*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["ShareYourNoggin: Platform Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAndr\[EAcute] Mitra"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867536835746*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Delegating Computations to C Code\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nYves Papegay"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.46486753791076*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Using Mathematica to Close the Technical Development Loop\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nEric Parker"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675389463253`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Customised Exporting of Browser-Readable Content from Mathematica\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nPhil Ramsden"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867539970254*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Building Interactive Textbooks and Documents with Mathematica\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nEric Schulz"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867540960672*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Tools and Applications for Data Manipulation and Analysis\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nAriel Sep\[UAcute]lveda"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675419964247`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["Silverlight Animation using Mathematica\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nKeehong Song"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.4648675430360394`*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["ListDensityPlot3D\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nMarkus van Almsick"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867544222747*^9}},
 FontFamily->"Helvetica"],

Cell[TextData[{
 StyleBox["A Comprehensive Data and Analysis Platform for a Global Hedge Fund\
\[RightGuillemet]",
  FontWeight->"Bold"],
 "\nPhilip Zecher"
}], "Text",
 CellFrame->{{3, 0}, {0, 0}},
 CellFrameColor->RGBColor[0, 0.584314, 0.733333],
 CellChangeTimes->{{3.464867454261704*^9, 3.464867460271688*^9}, {
  3.464867523397554*^9, 3.464867544222747*^9}},
 FontFamily->"Helvetica"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{800, 600},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
ShowCellBracket->Automatic,
ShowGroupOpener->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 477, 15, 69, "Section"],
Cell[CellGroupData[{
Cell[1069, 41, 239, 5, 34, "Subsection"],
Cell[1311, 48, 284, 6, 41, "Text"],
Cell[CellGroupData[{
Cell[1620, 58, 318, 7, 41, "Subsubsection"],
Cell[1941, 67, 328, 9, 41, "Text"],
Cell[2272, 78, 310, 8, 41, "Text"],
Cell[2585, 88, 307, 8, 41, "Text"],
Cell[2895, 98, 354, 8, 41, "Text"],
Cell[3252, 108, 313, 8, 41, "Text"],
Cell[3568, 118, 291, 8, 41, "Text"],
Cell[3862, 128, 427, 10, 56, "Text"],
Cell[4292, 140, 329, 8, 41, "Text"],
Cell[4624, 150, 300, 8, 41, "Text"],
Cell[4927, 160, 320, 8, 41, "Text"],
Cell[5250, 170, 368, 9, 41, "Text"],
Cell[5621, 181, 336, 8, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5994, 194, 346, 7, 35, "Subsubsection"],
Cell[6343, 203, 341, 9, 41, "Text"],
Cell[6687, 214, 388, 9, 57, "Text"],
Cell[7078, 225, 344, 9, 41, "Text"],
Cell[7425, 236, 314, 8, 41, "Text"],
Cell[7742, 246, 327, 9, 41, "Text"],
Cell[8072, 257, 333, 8, 41, "Text"],
Cell[8408, 267, 392, 9, 41, "Text"],
Cell[8803, 278, 316, 8, 41, "Text"],
Cell[9122, 288, 387, 9, 41, "Text"],
Cell[9512, 299, 368, 9, 42, "Text"],
Cell[9883, 310, 303, 8, 41, "Text"],
Cell[10189, 320, 310, 8, 41, "Text"],
Cell[10502, 330, 303, 8, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10842, 343, 345, 7, 35, "Subsubsection"],
Cell[11190, 352, 314, 8, 41, "Text"],
Cell[11507, 362, 335, 9, 41, "Text"],
Cell[11845, 373, 370, 10, 41, "Text"],
Cell[12218, 385, 325, 9, 41, "Text"],
Cell[12546, 396, 338, 9, 41, "Text"],
Cell[12887, 407, 337, 9, 41, "Text"],
Cell[13227, 418, 369, 10, 41, "Text"],
Cell[13599, 430, 354, 9, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13990, 444, 333, 7, 35, "Subsubsection"],
Cell[14326, 453, 308, 8, 41, "Text"],
Cell[14637, 463, 374, 10, 41, "Text"],
Cell[15014, 475, 314, 9, 41, "Text"],
Cell[15331, 486, 314, 9, 41, "Text"],
Cell[15648, 497, 375, 10, 41, "Text"],
Cell[16026, 509, 360, 10, 41, "Text"],
Cell[16389, 521, 332, 9, 41, "Text"],
Cell[16724, 532, 347, 10, 41, "Text"],
Cell[17074, 544, 361, 10, 41, "Text"],
Cell[17438, 556, 399, 11, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17874, 572, 345, 7, 35, "Subsubsection"],
Cell[18222, 581, 394, 9, 41, "Text"],
Cell[18619, 592, 349, 9, 41, "Text"],
Cell[18971, 603, 388, 10, 41, "Text"],
Cell[19362, 615, 395, 10, 41, "Text"],
Cell[19760, 627, 378, 10, 41, "Text"],
Cell[20141, 639, 419, 10, 41, "Text"],
Cell[20563, 651, 385, 10, 41, "Text"],
Cell[20951, 663, 319, 9, 41, "Text"],
Cell[21273, 674, 377, 10, 41, "Text"],
Cell[21653, 686, 379, 10, 41, "Text"],
Cell[22035, 698, 407, 10, 56, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22479, 713, 382, 9, 35, "Subsubsection"],
Cell[22864, 724, 341, 9, 41, "Text"],
Cell[23208, 735, 373, 9, 41, "Text"],
Cell[23584, 746, 366, 9, 41, "Text"],
Cell[23953, 757, 355, 9, 41, "Text"],
Cell[24311, 768, 466, 10, 41, "Text"],
Cell[24780, 780, 357, 9, 41, "Text"],
Cell[25140, 791, 381, 10, 41, "Text"],
Cell[25524, 803, 376, 10, 41, "Text"],
Cell[25903, 815, 335, 9, 41, "Text"],
Cell[26241, 826, 350, 9, 41, "Text"],
Cell[26594, 837, 367, 9, 41, "Text"],
Cell[26964, 848, 364, 9, 41, "Text"],
Cell[27331, 859, 352, 9, 41, "Text"],
Cell[27686, 870, 380, 10, 41, "Text"],
Cell[28069, 882, 387, 10, 41, "Text"],
Cell[28459, 894, 382, 10, 41, "Text"],
Cell[28844, 906, 392, 10, 41, "Text"],
Cell[29239, 918, 361, 9, 41, "Text"],
Cell[29603, 929, 343, 9, 41, "Text"],
Cell[29949, 940, 389, 10, 41, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
